aboutsummaryrefslogtreecommitdiff
path: root/test/common
diff options
context:
space:
mode:
Diffstat (limited to 'test/common')
-rw-r--r--test/common/test.sh14
1 files changed, 14 insertions, 0 deletions
diff --git a/test/common/test.sh b/test/common/test.sh
new file mode 100644
index 0000000..773c66f
--- /dev/null
+++ b/test/common/test.sh
@@ -0,0 +1,14 @@
+
+ #!/bin/bash
+
+ set -e
+
+ # Optional: Import test library
+ source dev-container-features-test-lib
+
+ # Definition specific tests
+ check "jq" jq --version
+ check "curl" curl --version
+
+ # Report result
+ reportResults \ No newline at end of file